Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:36:33 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I received my order and the size is not correct and I thought it was a dress but it is only a maternity top, my mistake since I search it on maternity dress. Can I return the item to the store and exchange it? but I don’t have a receipt I paid on COD. Thanks 

iOS Version: 14.0
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507805